<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="YPFDHNVEDLHUCE-UHFFFAOYSA-N" cml:id="YPFDHNVEDLHUCE-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-0.159135548521" cml:y3="0.513351924171" cml:z3="0.261611184407"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="3.05040582598" cml:y3="0.793019090967" cml:z3="0.115348140188"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="-1.06082531542" cml:y3="-1.41542699628" cml:z3="-0.129054382276"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="-1.22765857133" cml:y3="-0.250814809072" cml:z3="-1.45904372732"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="-3.19003932943" cml:y3="-0.475849162153" cml:z3="-0.222896746776"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="1.23785139209" cml:y3="0.15274819529" cml:z3="-0.226431688304"/>
            <cml:atom cml:elementType="O" cml:id="a3" cml:formalCharge="0" cml:x3="2.16043448951" cml:y3="1.02031957722" cml:z3="0.423931245087"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="-1.24683194725" cml:y3="-0.352730608476" cml:z3="-0.360521291429"/>
            <cml:atom cml:elementType="O" cml:id="a5" cml:formalCharge="0" cml:x3="-2.49651214806" cml:y3="0.0747011951218" cml:z3="0.170505870657"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="-0.196767118784" cml:y3="0.410184365807" cml:z3="1.35216874965"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="-0.360862646503" cml:y3="1.56565658261" cml:z3="0.0306044562023"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="1.29428241302" cml:y3="0.264123993064" cml:z3="-1.32273467546"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="1.45655850468" cml:y3="-0.903683348276" cml:z3="0.00511286538085"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a1" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a1" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a4" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">111.77584791558851</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">43.38680566203724</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">68.38904225355108</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>8099</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">89.07958049710616</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">223.43001766199998</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-170.14287737448</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="2.9636862305099934" ssip:nearestAtomID="a10" cml:x3="3.990502350910044" cml:y3="0.49628464955665796" cml:z3="-0.27317770042851897"/>
        <ssip:SSIP ssip:value="2.9631366853946233" ssip:nearestAtomID="a13" cml:x3="-3.7718770039036857" cml:y3="-1.150608084527166" cml:z3="-0.8005536300729229"/>
        <ssip:SSIP ssip:value="0.6478752335604432" ssip:nearestAtomID="a8" cml:x3="0.28179905616922696" cml:y3="-1.0523409277423639" cml:z3="-1.242438329255132"/>
        <ssip:SSIP ssip:value="0.1597243159100614" ssip:nearestAtomID="a7" cml:x3="-0.471274145237171" cml:y3="2.403104485754041" cml:z3="-0.836769991817234"/>
        <ssip:SSIP ssip:value="0.15838147802529673" ssip:nearestAtomID="a6" cml:x3="-0.069817000346815" cml:y3="-0.214621062763175" cml:z3="2.3751813898560576"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="-0.056853846155230744" cml:y3="0.10735384615336924" cml:z3="-0.10472307692252693"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="-0.056853846155230744" cml:y3="0.10735384615336924" cml:z3="-0.10472307692252693"/>
        <ssip:SSIP ssip:value="-1.4470522642368961" ssip:nearestAtomID="a6" cml:x3="-1.409622885063449" cml:y3="1.3745553671267168" cml:z3="1.221054805800291"/>
        <ssip:SSIP ssip:value="-4.959690862977391" ssip:nearestAtomID="a3" cml:x3="2.127782559112574" cml:y3="1.1750899407749018" cml:z3="2.065480934056057"/>
        <ssip:SSIP ssip:value="-5.0807287707749635" ssip:nearestAtomID="a5" cml:x3="-2.9564593140836015" cml:y3="1.648692465907673" cml:z3="0.254198758393134"/>
        <ssip:SSIP ssip:value="-5.1108618781765225" ssip:nearestAtomID="a5" cml:x3="-2.706936365862632" cml:y3="0.33072308037102394" cml:z3="1.780176078612205"/>
        <ssip:SSIP ssip:value="-5.118062279884679" ssip:nearestAtomID="a3" cml:x3="1.656995786121732" cml:y3="2.578801915967021" cml:z3="0.570583252025254"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
